PROBE::SOCKET.CREA(3stap)

NAME
probe::socket.create - Creation of a socket

SYNOPSIS

socket.create

VALUES

requester
    Requested by user process or the kernel (1 = kernel, 0 = user)

type
    Socket type value

name
    Name of this probe

protocol
    Protocol value

family
    Protocol family value

CONTEXT

The requester (see requester variable)

DESCRIPTION

Fires at the beginning of creating a socket.

SEE ALSO
tapset::socket(3stap)